<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-SU-100</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-SU-100</bigIconPath>
		<blitzModelPath>Tanks/USSR/su-100.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-SU-100.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>50</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.9</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5047</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R17_SU-100/SU-100_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>69.951874</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.349841 -2.985644 -0.643006</min>
				<max>1.349539 2.834437 1.370103</max>
			</bbox>
			<points>
				<normal>0.001401 -0.075954 -0.932379</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R17_SU-100/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R17_SU-100/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R17_SU-100/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 36.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.24 36.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.35</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.27141 0.671428 1.86304</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/russian/R17_SU-100/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>75</armor_1>
			<armor_2>45</armor_2>
			<armor_3>45</armor_3>
			<armor_4>45</armor_4>
			<armor_5>120</armor_5>
			<armor_6>20</armor_6>
			<armor_7>20</armor_7>
			<armor_8>0</armor_8>
			<armor_9>45</armor_9>
			<armor_10>55</armor_10>
			<armor_11>65</armor_11>
			<armor_12>45</armor_12>
			<armor_13>50</armor_13>
			<armor_14>20</armor_14>
			<armor_15>100</armor_15>
			<armor_16>30</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>20350</weight>
		<maxHealth>680</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.743923 1.08792 1.63181</rayStart>
				<rayEnd>-0.743923 0.781413 1.3748</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.34</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>1.35458 0.66975 1.41255</rayStart>
				<rayEnd>0.982302 0.523419 1.41255</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.34</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<player>
				<rayStart>-1.35458 0.66975 1.41255</rayStart>
				<rayEnd>-0.982302 0.523419 1.41255</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.34</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.25017 0.935351 0.31502</rayStart>
				<rayEnd>-0.877901 0.78902 0.31502</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<SU-100_mod_1944>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.478050 -2.966880 -0.004873</min>
					<max>1.478050 2.892113 0.962738</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 0.006363</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:SU-100_mod_1944</userString>
			<description>#ussr_vehicles:SU-100_mod_1944_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>SU-100_mod_1945<cost>6340</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R17_SU-100/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R17_SU-100/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R17_SU-100/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.48 0.52</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.424778</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.424778</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.253123</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.308867</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.253123</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.308867</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000127 0.932376 0.075954</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R17_SU-100/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.22978 1.90068</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8500</weight>
			<maxLoad>38700</maxLoad>
			<terrainResistance>1.2 1.6 1.8</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>34</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</SU-100_mod_1944>
		<SU-100_mod_1945>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.478050 -2.966880 -0.004873</min>
					<max>1.478050 2.892113 0.962738</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 0.006363</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:SU-100_mod_1945</userString>
			<description>#ussr_vehicles:SU-100_mod_1945_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R17_SU-100/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R17_SU-100/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R17_SU-100/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.48 0.52</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.424778</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.424778</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.253123</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.308867</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.253123</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.308867</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000127 0.932376 0.075954</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R17_SU-100/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.22978 1.90068</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8500</weight>
			<maxLoad>38700</maxLoad>
			<terrainResistance>1.1 1.4 1.7</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>36</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.23</vehicleMovement>
				<vehicleRotation>0.23</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</SU-100_mod_1945>
	</chassis>
	<turrets0>
		<SU-100>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.0 0.0 0.0</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:SU-100</userString>
			<description>#ussr_vehicles:SU-100_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R17_SU-100/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R17_SU-100/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R17_SU-100/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R17_SU-100/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-12 12</yawLimits>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>75</armor_1>
				<armor_2>60</armor_2>
				<armor_3>60</armor_3>
				<armor_4>60</armor_4>
				<armor_5>20</armor_5>
				<armor_6>20</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<weight>100</weight>
			<maxHealth>170</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_85mm_D-5S>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.506944 -0.968109 -0.333552</min>
							<max>0.337438 3.349893 0.332012</max>
						</bbox>
						<points>
							<normal>-0.271538 -1.940998 -1.605804</normal>
						</points>
					</blitz>
					<pitchLimits>-20 6</pitchLimits>
					<maxAmmo>62</maxAmmo>
					<reloadTime>6.85121107266436</reloadTime>
					<unlocks>
						<gun>_85mm_D5S-85BM<cost>15500</cost>
						</gun>
						<gun>_100mm_D10S<cost>16500</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R17_SU-100/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R17_SU-100/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R17_SU-100/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R17_SU-100/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_85mm_D-5S>
				<_85mm_D5S-85BM>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.506944 -0.968109 -0.333552</min>
							<max>0.337438 4.150198 0.332012</max>
						</bbox>
						<points>
							<normal>-0.271538 -1.938998 -1.603804</normal>
						</points>
					</blitz>
					<pitchLimits>-20 6</pitchLimits>
					<maxAmmo>50</maxAmmo>
					<unlocks>
						<vehicle>SU100M1<cost>48200</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R17_SU-100/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/russian/R17_SU-100/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/russian/R17_SU-100/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R17_SU-100/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>7.84853700516351</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_85mm_D5S-85BM>
				<_100mm_D10S>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.506944 -0.968110 -0.333552</min>
							<max>0.337438 4.584344 0.332012</max>
						</bbox>
						<points>
							<normal>-0.271538 -1.939998 -1.602804</normal>
						</points>
					</blitz>
					<pitchLimits>-20 6</pitchLimits>
					<maxAmmo>44</maxAmmo>
					<unlocks>
						<gun>_122-mm_D-25S_with_a_piston_shutter<cost>17000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R17_SU-100/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/russian/R17_SU-100/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/russian/R17_SU-100/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R17_SU-100/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<reloadTime>8.4</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_100mm_D10S>
				<_122-mm_D-25S_with_a_piston_shutter>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.506944 -0.968109 -0.333552</min>
							<max>0.337438 4.832632 0.332012</max>
						</bbox>
						<points>
							<normal>-0.271538 -1.933887 -1.603769</normal>
						</points>
					</blitz>
					<pitchLimits>-20 6</pitchLimits>
					<maxAmmo>36</maxAmmo>
					<reloadTime>14.5</reloadTime>
					<unlocks>
						<vehicle>SU-152<cost>49500</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R17_SU-100/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/russian/R17_SU-100/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/russian/R17_SU-100/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R17_SU-100/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<aimingTime>2.5</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_D-25S_with_a_piston_shutter>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</SU-100>
	</turrets0>
	<engines>
		<V-2-34>shared<unlocks>
				<engine>V-2-34M<cost>7320</cost>
				</engine>
			</unlocks>
		</V-2-34>
		<V-2-34M>shared</V-2-34M>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_9R>shared</_9R>
	</radios>
</root>
